xfce4 (4.12.1) unstable; urgency=medium

  [ Jackson Doak ]
  * Use the 4.12 SONAME for libxfce4util

  [ Yves-Alexis Perez ]
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 18:18:08 +0200

xfce4 (4.12) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control:
    - Bump standards-version to 3.9.6
    - Bump debhelper version to 9

  [ Yves-Alexis Perez ]
  * debian/control:
    - update versions for Xfce 4.12.                            closes: #779961

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 22:01:45 +0100

xfce4 (4.10.1) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - suggest gtk3-engines-xfce.
    - update dependencies for Thunar and xfce4-mixer.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:51:41 +0200

xfce4 (4.10.0) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New release for Xfce 4.10 final.
  * debian/control: bump versions.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add dependency on libxfce4ui-utils.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:27:27 +0200

xfce4 (4.10~pre2) experimental; urgency=low

  * New release for Xfce 4.10pre2.
  * debian/control:
    - update dependencies for 4.10pre2.
    - update thunar-volman recommends.
    - add suggests on xfce4-power-manager now that it's part of core. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Apr 2012 16:26:40 +0200

xfce4 (4.10~pre1) experimental; urgency=low

  * New release for Xfce 4.10pre1.
  * debian/control:
    - update standards version to 3.9.3.
    - update version dependencies for 4.10
    - drop xfce4-utils dependency.
    - drop xfprint4 suggestion.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Apr 2012 22:39:38 +0200

xfce4 (4.8.0.3) unstable; urgency=low

  * debian/control:
    - add Recommends: on xfce4-notifyd.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 21:19:10 +0200

xfce4 (4.8.0.2) unstable; urgency=low

  * debian/control:
    - only recommends thunar-volman since it's not available on non Linux.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 Apr 2011 22:46:01 +0200

xfce4 (4.8.0.1) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:27:04 +0200

xfce4 (4.8.0) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - bump deps to minimal versions of each component
    - depends on libexo-1-0-dbg instead of libexo-0.3-0-dbg, libxfce4ui-1-dbg
      instead of libxfcegui4-4-dbg and libgarcon-1-0-dbg instead of
      libxfce4menu-0.1-dbg.
    - bump Standards-Version to 3.9.1.
  * Switch to 3.0 (native) source format.

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop Emanuele Roca and Simon Huggins from uploaders, thanks for your work!

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 22:00:25 +0100

xfce4 (4.6.2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Suggests xfce4-goodies, which the user might want to install along with
    Xfce.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - bump deps to minimal versions of each component
    - add deps on ${misc:Depends}
    - add myself to Uploaders
    - bump Standards-Version to 3.8.4.
  * debian/rules: use rules.tiny.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 15:12:38 +0200

xfce4 (4.6.1.3) unstable; urgency=low

  * debian/control:
    - drop xfprint to suggests since it's only used by mousepad now.
    - add a -dbg package bringing all core Xfce -dbg packages.  closes: #488643
  * debian/preinst dropped, we don't ship /etc/gdm/Sessions/Xfce4 since 4.0.
  * debian/postrm: same thing.
  * debian/source.lintian-overrides added, ignore warning about not depending
    on the binary package from -dbg package since it's a metapackage.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Nov 2009 12:21:50 +0100

xfce4 (4.6.1.2) unstable; urgency=low

  * debian/README:
    - rephrase the README, try to be a bit more clear.
  * debian/control:
    - bump standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2009 22:16:16 +0200

xfce4 (4.6.1.1) unstable; urgency=low

  * debian/README:
    - add precision about startx and Debian X scripts.
  * debian/NEWS:
    - tell people they need to switch from rodent icon theme.   closes: #526171

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 May 2009 23:02:55 +0200

xfce4 (4.6.1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bump deps for 4.6.1 release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 19:23:15 +0200

xfce4 (4.6.0.1) unstable; urgency=low

  * Upload to unstable, and mark fixed bugs as such:
    - Xfce 4.6 in unstable, yeah!                               closes: #515765
  * debian/control:
    - recommends tango-icon-theme now it's in main.
    - update debhelper build-dep to 7.
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/compat bumped to 7. 
  * debian/NEWS: add informations about Xfce 4.6 and the upgrade.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:10:09 +0200

xfce4 (4.6.0) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/control:
    - update deps to Xfce 4.6 Alpha.
    - update standards version to 3.8.0.
    - remove Martin Loschwitz from uploaders.
    - remove obsolete replaces. 
    - s/meta-package/metapackage/.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update deps for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update deps for Hopper.
    - move xfce4-mixer, orage, xfce4-terminal from Reommends to Depends.
    - add Depends: on xfce4-appfinder.

  [ Xfce 4.6 Beta 3 “Tuco-Tuco”]
  * new upstream beta release.
  * debian/control:
    - update deps for Tuco-Tuco.
    - remove dep on xfce4-icon-theme which is not 4.6 compliant. 

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update deps for 4.6.
    - recommends a desktop-base version with config file for xfce4-session
      and xfdesktop 4.6.
  * debian/copyright:
    - add a copyright notice for the packaging.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 15:25:46 +0100

xfce4 (4.4.2.1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules: don't execute arch-dep part.
  * debian/control:
    - update standards version to 3.7.3.
    - update my email address.
  * debian/copyright: add notice about Olivier Fourdan's copyright.

  [ Simon Huggins ]
  * Update README.Debian advice on startx/startxfce4

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 01:34:44 +0100

xfce4 (4.4.2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.                                       closes: #454294
    - There's now a UI setting to set DPI.                      closes: #284229
  * Use xorg instead of x-window-system-core, deprecated.
  * Recommends xorg instead of suggesting it so users installing with aptitude
    will get it automagically.
  * Remove xfmedia from Recommends.
  * xfwm4 already Recommends xfwm4-themes so no need to depend on it.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 04 Dec 2007 17:12:13 +0100

xfce4 (4.4.1) unstable; urgency=low

  * New upstream release, translations and bugfixes.
    see http://www.xfce.org/documentation/changelogs/4.4.1

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfce4 (4.4.0) experimental; urgency=low

  (Yves-Alexis Perez)
  * New upstream final release.                                 closes: #408760
  (Emanuele Rocca)
  * README.Debian rewritten.                                    closes: #373279

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 04 Feb 2007 14:58:06 +0100

xfce4 (4.3.99.2) unstable; urgency=low

  * New upstream release candidate.
  * debian/control
    - recommends desktop-base.
    - updated description (thanks Mike Massonnet).		closes: #405403

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu,  4 Jan 2007 15:22:02 +0100

xfce4 (4.3.99.1) unstable; urgency=low

  * New upstream release candidate.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:44:37 +0100

xfce4 (4.3.90.2) unstable; urgency=low
  
  (Yves-Alexis Perez)
    * Change the version into a debian version given it's a native package.
    * debian/NEWS: fixed typo.					Closes: #374226
    * debian/control: updated standards version to 3.7.2. 
    * debian/control: use build-depend-indep for debhelper
  (Emanuele Rocca)
    * Packages rebuilt, checked and uploaded. Enjoy the new beta!

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 21 Jul 2006 15:47:06 +0200

xfce4 (4.3.90.1-2) unstable; urgency=low

  * Update the package description.

 -- Simon Huggins <huggie@earth.li>  Sat, 06 May 2006 12:59:05 +0100

xfce4 (4.3.90.1-1) unstable; urgency=low

  (Yves-Alexis Perez)
    * New upstream release
    * Recommends orage instead of xfcalendar
    * Recommends some Xfce apps now in Debian (xfce4-terminal, xfmedia)
    * Updated standards version
  (Simon Huggins)
    * Update dependencies for the 4.4 beta 1
    * Add a NEWS.Debian file to warn people of the upgrade.
    * Remove the old deprecated xfce4_setup script.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100

xfce4 (4.2.3) unstable; urgency=low

  * Simon Huggins
   * Suggests x-window-system-core                             closes: #286235
  * Yves-Alexis Perez
   * New Upstream Release                                      closes: #339783

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 27 Nov 2005 12:29:54 +0000

xfce4 (4.2.2) unstable; urgency=low

  * Upload to unstable
  * Update the dependencies
  * This is a native package. Versioning scheme changed

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:57:47 +0100

xfce4 (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xfce4 (4.0.5-1) unstable; urgency=low

  * Remove gdm session which is now provided by xfce4-utils and will work on
    both kdm and gdm eventually.  Versioned depend on this ensures we'll
    always have a gdm session of some sort.
  * Add xfcalendar to the Recommends
  * Added missing postrm to purge gdm session
  * Added preinst to remove the old obselete gdm session file

 -- Simon Huggins <huggie@earth.li>  Sat, 15 May 2004 14:15:41 +0100

xfce4 (4.0.3-3) unstable; urgency=low

  * Fix typo in xfce4_session.1
  * Added README.Debian to refer to the docs which will get installed
    closes: #224120

 -- Simon Huggins <huggie@earth.li>  Tue, 09 Mar 2004 09:44:22 +0000

xfce4 (4.0.3-2) unstable; urgency=low

  * Added a dependency on xfce4-session
  * Altered the gdm script to invoke /etc/X11/Xsession using xfce4-session
    as the session management tool. closes: #193171, #228546
  * Added Simon Huggins to the Uploaders so that katie believes his uploads
    to be maintainer uploads rather than NMUs

 -- Daniel Silverstone <dsilvers@debian.org>  Mon,  8 Mar 2004 19:30:30 +0000

xfce4 (4.0.3-1) unstable; urgency=low
  
  * Changed manpage to refer to .xsession not .xinitrc closes: #234997
  * Add Daniel Silverstone <dsilvers@debian.org> to Uploaders as approved by
    madkiss
  * Thanks to Daniel for checking and uploading these packages

 -- Simon Huggins <huggie@earth.li>  Fri, 27 Feb 2004 11:39:00 +0000
  
xfce4 (4.0.0.final-1) unstable; urgency=low
  
  * Changed this package to be a pseudo meta package
    - include launch script for GDM
    - include script to create files in $HOME
    - Depend on the most important XFce4 modules

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 29 Sep 2003 18:23:00 +0200
  
xfce4 (4.0.0+cvs.20030421-1) unstable; urgency=low

  * New CVS checkout (2003-04-21)
  * Fixed GDM menu entries (Closes: #184707, #184289)
  * Include xfce4 default icon theme in xfce4 (Closes: #184706)
  * debian/control: Have fontconfig as Suggests: (Closes: #176161)
  * debian/*.install: Include the plugins in right package (Closes: #190032)

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 21 Apr 2003 20:25:00 +0200
 
xfce4 (4.0.0+cvs.20030301-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-03-01)
  * Official release (really this time!) (last release was never made public)
  * debian/control: Changed Maintainer e-mail address

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 01 Mar 2003 13:44:00 +0100

xfce4 (4.0.0+cvs.20030216-1) unstable; urgency=low
  
  * New CVS checkout (Using Xfce CVS, 2003-02-16)
  * Official release (last release was never made public)
 
 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 16 Feb 2003 12:29:00 +0100
 
xfce4 (4.0.0+cvs.20030119-1) unstable; urgency=low

  * New CVS export (Using Xfce4 CVS, 2003-01-19) (Closes: #177429)
  * debian/xfce4.install: Reflect xfce4-panel namechange
  * debian/control: Added dependency for fontconfig (Closes: #176161)
  
 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 19 Jan 2003 15:25:00 +0100

xfce4 (4.0.0+cvs.20021222-1) unstable; urgency=low

  * New CVS export (Using Xfce4 CVS, 2002-12-22) (Closes: #171730)
  * debian/rules: Install example config file in doc-dir

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 22 Dec 2002 15:35:00 +0100

xfce4 (4.0.0+cvs.20021127-1) unstable; urgency=low

  * Initial Release. (Closes: #166633)

 -- Martin Loschwitz <madkiss@madkiss.org>  Thu, 27 Nov 2002 15:00:00 +0100
